{
  "stubbornAppsList": {
    "Gemini": true,
    "AFFiNE": true,
    "Terminal": true,
    "System Settings": true,
    "Hammerspoon": true
  },
  "ignoreListItems": {
    "TheBoringNotch": true,
    "The Boring Notch": true,
    "theboringteam.boringnotch": true,
    "boring.notch": true,
    "Control Center": true,
    "Notification Center": true,
    "Dock": true,
    "BetterDisplay": true,
    "pro.betterdisplay.BetterDisplay": true,
    "Stats": true,
    "DockDoor": true,
    "Bartender 6": true,
    "com.surteesstudios.Bartender": true,
    "Bartender": true,
    "Arq": true,
    "Arq Agent": true,
    "com.apple.controlcenter": true,
    "com.apple.notificationcenterui": true,
    "TypeWhisper": true,
    "com.typewhisper.mac": true,
    "dk.heyiam.monocle": true,
    "Monocle": true
  }
}